<?php

require_once ("../../config/Cado.php");

require_once ("cCliente.php");

$oCliente = new cCliente();



$dts1=$oCliente->filtrardirecciones($_POST['cli_id'],'');

$num_rows= mysqli_num_rows($dts1);



while($dt1 = mysqli_fetch_array($dts1)){

?>

	<option value="<?php echo $dt1['tb_clientedireccion_nom']?>" <?php if($dt1['tb_clientedireccion_nom']==$_POST['dir']) echo 'selected' ?> ><?php echo $dt1['tb_clientedireccion_nom']?></option>

<?php

}

?>	